WhatsApp blokira starije iPhone: Aplikaciju neće moći da koriste OVI modeli

Popularna platforma lansirala je ažuriranje 2.21.50

Instalirajte našu iOS ili Android aplikaciju
Foto: True Images / Alamy / Profimedia

WhatsApp je lansirao nov apdejt, koji donosi unapređenja na popularnoj platformi, ali i loše vesti za vlasnike starijih iPhone modela.

Aplikacija broji dve milijarde korisnika, ali će izvestan broj morati da se snađe, jer ažuriranje nije kompatibilno za iOS 9.

Bez podrške

Promena znači da vlasnici iPhone 4S i starijih telefona neće moći da koriste aplikaciju.

“WhatsApp Messenger beta 2.21.50 nema podršku za iOS 9”, izveštava specijalizovani WABetainfo na Twitteru.

Instalirajte našu iOS ili Android aplikaciju – Objektiv.rs

Uređaji ažurirani na iOS 10, od prošlog septembra, nisu uključeni u izmene (iPhone 5 i noviji).

 

Izvor: Objektiv.rs/S.K.

Komentari (0)

    Trenutno nema komentara. Budite prvi koji će komentarisati!

Ostavite komentar